### Method

# Malcontent User is_parent_of

since: 0.14.0

#### Declaration [src]

    gboolean
    mct_user_is_parent_of (
      MctUser* self,
      MctUser* other
    )

#### Description [src]

Calculate whether one user is the parent of another user.

See the documentation for `MctUserManager` for the definition of a family and family relationships.

Available since: 0.14.0

#### Parameters

`other`

  Type: `MctUser`

  Another user.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

True if `self` is a parent of `other`; false otherwise.